a {
	color:#369;
}
a:hover {
	color:#fff;
	background:#369;
	text-decoration:none;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	margin:10px 0 5px;
}
#ads img {
	display:block;
	padding-top:10px;
}

#loginbox {
    display: none;
}

.imgcenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.sponsorImgOnOverview {
    float: left;
    margin: 10px
}

.courseOnCourceOverview {
    float:left;
    margin: 20px;
    border: 1px solid lightgray;
    border-radius: 25px;
    padding: 10px;
    width: 450px;
}

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
}
#header 	a:link, a:visited, a:hover, a:active  {
text-decoration:none;
}

#header h1,
#header h2 {
	text-align: center;
	font-size: 4em;
	padding:.4em 15px 0 15px;
	margin:0;
	color: #0071BC;
}

.subrubrik {
	font-size: 125%;
	padding: .5em 15px 100px 15px
}

/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	/*overflow:hidden;	*/	/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	/*overflow:hidden;*/
}
/* 2 Column (left menu) settings */
.leftmenu {
	background:#fff;		/* right column background colour */
}
.leftmenu .colleft {
	right:80%;			/* right column width */
	/*background:#f4f4f4;	/* left column background colour */
	background:#FFFFFF;	/* left column background colour */
}
.leftmenu .col1 {
	width:76%;			/* right column content width */
	left:102%;			/* 100% plus left column left padding */
}
.leftmenu .col2 {
	width:16%;			/* left column content width (column width minus left and right padding) */
	left:6%;			/* (right column left and right padding) plus (left column left padding) */
}


/* collapsibleList */
.collapsibleList li{
  list-style-image:url('../images/button.png');
  cursor:auto;
}

li.collapsibleListOpen{
  list-style-image:url('../images/button-open.png');
  cursor:pointer;
}

li.collapsibleListClosed{
  list-style-image:url('../images/button-closed.png');
  cursor:pointer;
}
/* END collapsibleList */

/* Data tables styles */
.symbol {
	font-size: 75%;
}

.symbol thead {
	font-weight: bold;
}

#birdies td {
    vertical-align: top;
}

#stilling tbody tr.even:hover, #stilling tbody tr.even td.highlighted {
	background-color: #ECFFB3;
}

#stilling tbody tr.odd:hover, #stilling tbody tr.odd td.highlighted {
	background-color: #E6FF99;
}

#stilling tr.even:hover {
	background-color: #ECFFB3;
}

#stilling tr.even:hover td.sorting_1 {
	background-color: #DDFF75;
}

#stilling tr.even:hover td.sorting_2 {
	background-color: #E7FF9E;
}

#stilling tr.even:hover td.sorting_3 {
	background-color: #E2FF89;
}

#stilling tr.odd:hover {
	background-color: #E6FF99;
}

#stilling tr.odd:hover td.sorting_1 {
	background-color: #D6FF5C;
}

#stilling tr.odd:hover td.sorting_2 {
	background-color: #E0FF84;
}

#stilling tr.odd:hover td.sorting_3 {
	background-color: #DBFF70;
}




.stilling_point {
    text-align: center;
}

.stilling_avg {
	background-color: yellow;
    text-align: center;
}

.stilling_badround {
	background-color: red;
    text-align: center;
}

.stilling_first {
	color: green;
}

.stilling_last {
	color: red;
}

.login {
    text-align: left;
    color: #fff;
}

a#nonmenulink {
    color:#fff;
}

.error_msg {
    font-style: italic;
    color: red;
}

table.scorecard {
    border-collapse: collapse;
    text-align: center;
}


table.scorecard thead {
    background-color: #E0E2FF;
    text-align: left;
}


table.scorecard table, table.scorecard tr, table.scorecard td {
    border: 1px solid black;
    padding: 5px;
}

table.scorecard td.Eagle {
    background-color: #ffbb4b;
    color: #ffffff;
    text-align: center;
}

table.scorecard td.Birdie {
    background-color: #c75a2d;
    color: #ffffff;
    text-align: center;
}

table.scorecard td.Par {
    background-color: #007fa7;
    color: #ffffff;
    text-align: center;
}

table.scorecard td.Bogey {
    background-color: #286738;
    color: #ffffff;
    text-align: center;
}

table.scorecard td.Bogey2 {
    background-color: #2f292b;
    color: #ffffff;
    text-align: center;
}

table.scorecard tr.subtotal {
    background-color: #F2F3FF;
    font-size: 100%;
}

table.scorecard tr.total {
    background-color: #E0E2FF;
    font-size: 110%;
    font-weight: bold;
}

.dt_highlight {
    font-weight: bold;
}

.dt_total_highlight {
    font-weight: bolder;
    font-size: 110%;
}